*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

p {
    font-size: 16px;
    line-height: 1.6;
}
:root {
    --body-color:#fff;
    --para-color: #2b2e33;
    --primary-color: #2b2e33;
    --secondary-color: #33bfb6;
    --territiary-color: #071F3F;
    --other-color: #DBF0F2;
    --lt-bg-color: #F7F8FC;
    --other-bg-color: #041835;
    --heading-color: #061B3C;
    --btn-color: #091F3D;
    --btn-hover: #141D47;
    --sec-line: #fd3358;
    --white-color: #fff;
    --black-color: #000;
    --logo-font:"Roboto Condensed", sans-serif;
    --primary-font: "Google Sans", sans-serif;
    --secondary-font:"Google Sans", sans-serif;
    --other-font:"Google Sans", sans-serif;
    --heading-font:"Google Sans Flex", sans-serif;
    --hero-font:"Google Sans Flex", sans-serif;
    --f1: 1px;
    --f2: 2px;
    --f3: 3px;
    --f4: 4px;
    --f5: 5px;
    --f6: 6px;
    --f7: 7px;
    --f8: 8px;
    --f9: 9px;
    --f10: 10px;
    --f11: 11px;
    --f12: 12px;
    --f13: 13px;
    --f14: 14px;
    --f15: 15px;
    --f16: 16px;
    --f17: 17px;
    --f18: 18px;
    --f19: 19px;
    --f20: 20px;
    --f21: 21px;
    --f22: 22px;
    --f23: 23px;
    --f24: 24px;
    --f25: 25px;
    --f26: 26px;
    --f27: 27px;
    --f28: 28px;
    --f29: 29px;
    --f30: 30px;
    --f31: 31px;
    --f32: 32px;
    --f33: 33px;
    --f34: 34px;
    --f35: 35px;
    --f36: 36px;
    --f37: 37px;
    --f38: 38px;
    --f39: 39px;
    --f40: 40px;
    --f41: 41px;
    --f42: 42px;
    --f43: 43px;
    --f44: 44px;
    --f45: 45px;
    --f46: 46px;
    --f47: 47px;
    --f48: 48px;
    --f49: 49px;
    --f50: 50px;
    --f51: 51px;
    --f52: 52px;
    --f53: 53px;
    --f54: 54px;
    --f55: 55px;
    --f56: 56px;
    --f57: 57px;
    --f58: 58px;
    --f59: 59px;
    --f60: 60px;
    --f70: 70px;
    --f75: 75px;
    --f80: 80px;
    --f85: 85px;
    --f90: 90px;
    --p1: 1px;
    --p2: 2px;
    --p3: 3px;
    --p4: 4px;
    --p5: 5px;
    --p6: 6px;
    --p7: 7px;
    --p8: 8px;
    --p9: 9px;
    --p10: 10px;
    --p11: 11px;
    --p12: 12px;
    --p13: 13px;
    --p14: 14px;
    --p15: 15px;
    --p16: 16px;
    --p17: 17px;
    --p18: 18px;
    --p19: 19px;
    --p20: 20px;
    --p21: 21px;
    --p22: 22px;
    --p23: 23px;
    --p24: 24px;
    --p25: 25px;
    --p26: 26px;
    --p27: 27px;
    --p28: 28px;
    --p29: 29px;
    --p30: 30px;
    --p31: 31px;
    --p32: 32px;
    --p33: 33px;
    --p34: 34px;
    --p35: 35px;
    --p36: 36px;
    --p37: 37px;
    --p38: 38px;
    --p39: 39px;
    --p40: 40px;
    --p41: 41px;
    --p42: 42px;
    --p43: 43px;
    --p44: 44px;
    --p45: 45px;
    --p46: 46px;
    --p47: 47px;
    --p48: 48px;
    --p49: 49px;
    --p50: 50px;
    --p51: 51px;
    --p52: 52px;
    --p53: 53px;
    --p54: 54px;
    --p55: 55px;
    --p56: 56px;
    --p57: 57px;
    --p58: 58px;
    --p59: 59px;
    --p60: 60px;
    --p61: 61px;
    --p62: 62px;
    --p63: 63px;
    --p64: 64px;
    --p65: 65px;
    --p66: 66px;
    --p67: 67px;
    --p68: 68px;
    --p69: 69px;
    --p70: 70px;
    --p71: 71px;
    --p72: 72px;
    --p73: 73px;
    --p74: 74px;
    --p75: 75px;
    --p76: 76px;
    --p77: 77px;
    --p78: 78px;
    --p79: 79px;
    --p80: 80px;
    --p81: 81px;
    --p82: 82px;
    --p83: 83px;
    --p84: 84px;
    --p85: 85px;
    --p86: 86px;
    --p87: 87px;
    --p88: 88px;
    --p89: 89px;
    --p90: 90px;
    --p91: 91px;
    --p92: 92px;
    --p93: 93px;
    --p94: 94px;
    --p95: 95px;
    --p96: 96px;
    --p97: 97px;
    --p98: 98px;
    --p99: 99px;
    --p100: 100px;
    --p120: 120px;
    --m1: 1px;
    --m2: 2px;
    --m3: 3px;
    --m4: 4px;
    --m5: 5px;
    --m6: 6px;
    --m7: 7px;
    --m8: 8px;
    --m9: 9px;
    --m10: 10px;
    --m11: 11px;
    --m12: 12px;
    --m13: 13px;
    --m14: 14px;
    --m15: 15px;
    --m16: 16px;
    --m17: 17px;
    --m18: 18px;
    --m19: 19px;
    --m20: 20px;
    --m21: 21px;
    --m22: 22px;
    --m23: 23px;
    --m24: 24px;
    --m25: 25px;
    --m26: 26px;
    --m27: 27px;
    --m28: 28px;
    --m29: 29px;
    --m30: 30px;
    --m31: 31px;
    --m32: 32px;
    --m33: 33px;
    --m34: 34px;
    --m35: 35px;
    --m36: 36px;
    --m37: 37px;
    --m38: 38px;
    --m39: 39px;
    --m40: 40px;
    --m41: 41px;
    --m42: 42px;
    --m43: 43px;
    --m44: 44px;
    --m45: 45px;
    --m46: 46px;
    --m47: 47px;
    --m48: 48px;
    --m49: 49px;
    --m50: 50px;
    --m51: 51px;
    --m52: 52px;
    --m53: 53px;
    --m54: 54px;
    --m55: 55px;
    --m56: 56px;
    --m57: 57px;
    --m58: 58px;
    --m59: 59px;
    --m60: 60px;
    --m61: 61px;
    --m62: 62px;
    --m63: 63px;
    --m64: 64px;
    --m65: 65px;
    --m66: 66px;
    --m67: 67px;
    --m68: 68px;
    --m69: 69px;
    --m70: 70px;
    --m71: 71px;
    --m72: 72px;
    --m73: 73px;
    --m74: 74px;
    --m75: 75px;
    --m76: 76px;
    --m77: 77px;
    --m78: 78px;
    --m79: 79px;
    --m80: 80px;
    --m81: 81px;
    --m82: 82px;
    --m83: 83px;
    --m84: 84px;
    --m85: 85px;
    --m86: 86px;
    --m87: 87px;
    --m88: 88px;
    --m89: 89px;
    --m90: 90px;
    --m91: 91px;
    --m92: 92px;
    --m93: 93px;
    --m94: 94px;
    --m95: 95px;
    --m96: 96px;
    --m97: 97px;
    --m98: 98px;
    --m99: 99px;
    --m100: 100px;
}
.row {
    padding: 0;
    margin: 0;
}
body{
    background: var(--white-color);
    font-family: var(--primary-font);
    font-size: 16px;
    color: var(--primary-color);
}
a{
    color: var(--territiary-color);
    text-decoration: none;
}
.main-btn{
    background: var(--btn-color);
    border: 1px solid var(--btn-color);
    border-radius: 15px;
    color:#fff;
    padding: 16px 32px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
}
.main-btn:hover{
background: #fff;
color:var(--btn-hover);
border-color: var(--btn-hover);
}
h1, h2, h3, h4, h5, h6{
    font-family: var(--heading-font);
    color: var(--heading-color);
    margin-bottom: 10px;
}
h1{
    font-size: 45px;
    font-weight: 700;
    line-height: 1.2;
    /* letter-spacing: -2%; */
}
h2{
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2;
    /* letter-spacing: -2%; */
}
h3{
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2;
}
h4{
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
}
h5{
    font-size: 25px;
    font-weight: 700;
    line-height: 1.2;
}
h6{
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
}
section{
    padding: var(--p80) var(--p12);
}
section.header-top {
    padding: 15px 0px;
    background: var(--other-bg-color);
}
.top-left-head p{
    margin-bottom:0;
    text-align:center;
    color: var(--white-color);
    width: auto;
    display: inline-block;
}
.top-search input{
        width: 100%;
    background: var(--white-color);
    padding: 10px 23px 10px 47px;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    border-radius: 9px;
    border: 1px solid #cdcdcd;
    color: var(--other-color);
    font-size: 14px;
}
.top-search input::placeholder{
    color: var(--other-color);
}
.top-search form{
    position: relative;
    max-width: 460px;
    margin-left: auto;
}
.top-search form svg{
    fill:#515962;
    width:18px;
    height: 18px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 22px;
}
section.header-sec {
    padding-top: 0;
    padding-bottom: 0;
    background: var(--white-color);
    /* box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); */
    height: 102px;
    display: flex;
    align-items: center;
}
section.header-sec .logo-img img{
width:100%;
}
section.header-sec .row{
    align-items: center;
}
section.header-sec .head-nav ul{
    padding-left: 0;
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: flex-end;
    gap: 22px;
    margin-bottom: 0;
}
section.header-sec .head-nav li{
    list-style: none;
    font-size: 16px;
    position: relative;
}
section.header-sec .head-nav li a{
    color: var(--heading-color);
    text-transform: capitalize;
    line-height: 20px;
    /* letter-spacing: -1%; */
    font-size: 16px;
    transition: .4s;
    position: relative;
    font-weight: bold;
    border-bottom: 2px solid transparent;
    padding-top: 40px;
    padding-bottom: 40px;
}
section.header-sec .head-nav li a::after{
    bottom: 0;
    content: "";
    left: 0;
    width: 100%;
    z-index: 2;
        display: block;
    position: absolute;
    transition: .3s;
    transition-timing-function: cubic-bezier(.58, .3, .005, 1);
   height: 2px;
   opacity: 0;
   background: var(--secondary-color);
}
section.header-sec .head-nav li a:hover{
    color: var(--secondary-color);
}
section.header-sec .head-nav li a:hover::after{
    transform: scale(1);
    opacity:1;
}
section.header-sec .head-nav li.drop-menu svg{
    width:15px;
    height:15px;
}
section.header-sec .head-nav li.drop-menu:hover svg{
  color: var(--secondary-color);
  fill: var(--secondary-color);
}
section.header-sec .head-nav li.drop-menu ul.drop-sub{position: absolute;display: block;width: 100%;min-width: 270px;background: var(--lt-bg-color);left: 0;top: 60px;display: none;}
section.header-sec .head-nav li.drop-menu:hover ul.drop-sub{
display:block;
}
section.header-sec .head-nav li.drop-menu ul.drop-sub li a{
    font-size: 14px;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 0;
    color: var(--heading-color);
    padding: 13px 20px;
    display: block;
    line-height: 1;
    border-bottom: 0px solid;
}
section.header-sec .head-nav li.drop-menu ul.drop-sub li a::after{
    display:none;
}
section.header-sec .head-nav li.drop-menu ul.drop-sub li a:hover{
    background: var(--secondary-color);
    color:var(--white-color);
}
section.header-sec .col-2{
    /* width: 20%; */
}
section.header-sec .col-8{
    width:60%;
}
section.header-sec  .head-btn .main-btn{
    font-size: 14px;
    line-height: 14px;
    background: var(--white-color);
    color: var(--btn-color);
    padding: 8px 18px;
    display:inline-block;
}
section.header-sec  .head-btn .main-btn:hover{
    background:var(--btn-hover);
    color:var(--white-color);
}
section.header-sec .header-btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 12px;
}
h6.sub-text {
    letter-spacing: 0px;
    color: var(--secondary-color);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 10px;
}
.other-btn {
    color: var(--secondary-color);
    display: inline-flex;
    font-size: 16px;
    font-weight: bold;
    align-items: center;
    gap: 10px;
    transition: all 0.5s ease;
}
.other-btn:hover{
    color:var(--btn-color);
}

section.newsletter-sec {
    background: var(--other-bg-color);
    padding-top: 30px;
    padding-bottom: 30px;
}
section.newsletter-sec .news-icon {
    min-width: 80px;
    height: 80px;
    width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--secondary-color);
    border-radius: 100%;
}
section.newsletter-sec .news-icon img{
    width:40px;
}
section.newsletter-sec .news-content {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 20px;
}
section.newsletter-sec .news-content p{
    color:var(--white-color);
    margin-bottom: 0;
}
section.newsletter-sec .news-content h3{
        font-size: 24px;
    color: var(--white-color);
}
section.newsletter-sec input{
        width: 100%;
    background: transparent;
    border: 1px solid var(--white-color);
    padding: 10px 15px;
    height: 50px;
    border-radius: 12px;
    color: var(--white-color);
}
section.newsletter-sec input::placeholder{
    color: var(--white-color);
}
section.newsletter-sec form{
    position: relative;
}
section.newsletter-sec form button{
    position: absolute;
    right: -4px;
    top: 0;
    padding: 16.5px 32px;
    background: var(--secondary-color);
}
section.newsletter-sec .news-right p{
color:var(--white-color);
margin-bottom: 0;
margin-top: 15px;
font-size: 14px;
display: flex;
align-items: center;
gap:8px;
}
section.newsletter-sec .news-right p i{
    color:var(--secondary-color);
}

footer {
    background: var(--territiary-color);
    padding: 35px 12px;
    border-top: 1px solid #f7f8fc59;
}
footer li{
    list-style: none;
}
footer ul{
    padding-left: 0;
    margin-bottom:0;
}
footer .row{
    justify-content: space-between;
}
.footer-logo img{
    width: 120px;
    margin-bottom: 15px;
}
footer p.footer-abt{
        font-size: 13px;
    color: var(--white-color);
}
.footer-one, .footer-five{
    width: 20%;
}
footer .social a{
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--secondary-color);
    color: var(--white-color);
    border-radius: 100%;
    font-size: 14px;
}
footer .social a:hover{
    background: var(--white-color);
    color:var(--btn-color);
}
footer .social{
    display: flex;
    align-items: center;
    gap:10px;
}
footer h6{
    color: var(--white-color);
    font-size: 18px;
    margin-bottom: 15px;
}
.footer-menu a{
    color:var(--white-color);
    font-size: 13px;
}
.footer-menu a:hover{
    color:var(--secondary-color);
}
.footer-menu li{
    margin-bottom: 5px;
}
.footer-nav p{
    font-size: 13px;
    color:var(--white-color);
}
.footer-contact a{
    font-size: 13px;
    color:var(--white-color);
    font-weight: 600;
    display: flex;
    align-items: center;
    gap:8px;
    margin-bottom: 5px;
}
.footer-contact a:hover{
    color:var(--secondary-color);
}
.footer-contact a i{
    color:var(--secondary-color);
}
.footer-nav .main-btn{
        padding: 12px 25px;
    border-color: var(--secondary-color);
    font-size: 13px;
    line-height: 13px;
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    gap: 8px;
}
.footer-copyright {
    background: var(--other-bg-color);
    padding: 12px;
    text-align: center;
}
.footer-copyright p{
    font-size:13px;
    color:var(--white-color);
    margin-bottom: 0;
}